<?php
if (!defined('ABSPATH')) {
  exit;
}
?>
<div class="hai-mt-16 hai-py-4 hai-bg-gradient-to-b hai-from-white hai-to-gray-50/80 hai-border-t hai-border-gray-200">
  <div class="hai-max-w-7xl hai-mx-auto hai-px-4 sm:hai-px-6 lg:hai-px-8">
    <div class="hai-flex hai-items-center hai-justify-between">
      <!-- Logo with Link -->
      <a href="https://omniflux.co.uk" target="_blank" class="hai-w-20 hai-h-6 hai-flex hai-items-center hover:hai-opacity-80 hai-transition-opacity">
        <img src="<?php echo esc_url(HAI_SUPPORT_PLUGIN_URL . 'assets/images/omniflux-logo.png'); ?>"
          alt="Omniflux"
          class="hai-w-full hai-h-full hai-object-contain">
      </a>

      <!-- Links and Version -->
      <div class="hai-flex hai-items-center hai-gap-4">
        <a href="https://omniflux.co.uk/hai-support/docs"
          target="_blank"
          class="hai-group hai-flex hai-items-center hai-gap-1.5 hai-text-sm hai-text-gray-600 hover:hai-text-[#d702fc] hai-transition-colors">
          <svg class="hai-w-4 hai-h-4 hai-text-gray-400 group-hover:hai-text-[#d702fc] hai-transition-colors" fill="none" stroke="currentColor" viewBox="0 0 24 24">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="1.75" d="M9 12h6m-6 4h6m2 5H7a2 2 0 01-2-2V5a2 2 0 012-2h5.586a1 1 0 01.707.293l5.414 5.414a1 1 0 01.293.707V19a2 2 0 01-2 2z" />
          </svg>
          Documentation
        </a>
        <a href="https://omniflux.co.uk/hai-support/support"
          target="_blank"
          class="hai-group hai-flex hai-items-center hai-gap-1.5 hai-text-sm hai-text-gray-600 hover:hai-text-[#d702fc] hai-transition-colors">
          <svg class="hai-w-4 hai-h-4 hai-text-gray-400 group-hover:hai-text-[#d702fc] hai-transition-colors" fill="none" stroke="currentColor" viewBox="0 0 24 24">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="1.75" d="M18.364 5.636l-3.536 3.536m0 5.656l3.536 3.536M9.172 9.172L5.636 5.636m3.536 9.192l-3.536 3.536M21 12a9 9 0 11-18 0 9 9 0 0118 0zm-5 0a4 4 0 11-8 0 4 4 0 018 0z" />
          </svg>
          Support
        </a>
        <div class="hai-pl-4 hai-border-l hai-border-gray-200">
          <span class="hai-inline-flex hai-items-center hai-rounded-full hai-bg-[#d702fc]/5 hai-px-2.5 hai-py-0.5 hai-text-xs hai-font-medium hai-text-[#d702fc]">
            v<?php echo esc_html(HAI_SUPPORT_VERSION); ?>
          </span>
        </div>
      </div>
    </div>
  </div>
</div>